html {
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: "Poppins", sans-serif;
}
@media (min-width: 58em) {
  body {
    font-size: 100%;
  }
}
@media (min-width: 115em) {
  body {
    font-size: 110%;
  }
}
@media (min-width: 125em) {
  body {
    font-size: 115%;
  }
}
@media (min-width: 145em) {
  body {
    font-size: 120%;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  body {
    font-feature-settings: normal;
    /* Internet Explorer fix */
  }
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: "Julius Sans One", serif;
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a {
  font-size: inherit;
  font-family: "Poppins", sans-serif;
}

h1, .h1 {
  font-size: 3em;
  line-height: 1.213483146em;
  font-weight: 800;
}

h2, .h2 {
  font-size: 2.6em;
  line-height: 1.25;
  margin: 0.4em 0;
  font-weight: 800;
}

h3, .h3 {
  font-size: 1.7em;
  line-height: 1.05em;
  margin-top: 15px;
  margin-bottom: 15px;
  font-weight: 800;
}

h4, .h4 {
  font-size: 1.3em;
  line-height: 1.5em;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

h5 {
  font-size: 1.2em;
}

p {
  font-size: 14px;
  line-height: 1.7em;
  font-weight: 300;
  margin: 0 0 .75em;
  color: rgba(0, 0, 0, 0.75);
}

p,
label,
.btn,
.form-control,
.title h5,
.navbar,
.brand,
.btn-simple,
a,
.td-name,
td,
small,
.media h5,
.subtitle {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
}

a {
  color: #777777;
  /*opacity: .8;*/
  font-size: 14px;
}
a:hover {
  color: #777777;
  /*opacity: 1;*/
}

a:hover, a:focus {
  text-decoration: none;
}

a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
  outline: 0;
}

.btn,
.navbar .navbar-nav > li > a.btn {
  font-weight: 500;
  border-radius: 3px;
  font-size: 14px;
  line-height: 1.6em;
  padding: 10px 24px;
  text-transform: uppercase;
  color: #fff;
}

.btn-lg {
  font-size: 15px;
  padding: 12px 30px;
}

.btn-sm {
  font-size: 12px;
  padding: 5px 10px;
}

.btn-orange {
  background-color: #ed4c0c;
  color: #fff;
}

.btn-orange:hover, .btn-orange:focus {
  background-color: #f56932;
  color: #fff;
}

.btn-outline {
  border: 1px solid #fff;
}

.btn-outline:hover, .btn-outline:focus {
  color: #fff;
  background-color: #ed4c0c;
  border: 1px solid #ed4c0c;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}
.nav > .social-links > a {
  display: inline-block;
}

.navbar {
  border: 0;
  font-size: 16px;
}
.navbar .navbar-brand {
  margin: 10px 0px;
  padding: 15px 15px;
  padding: 0;
  font-size: 20px;
  line-height: 22px;
}
.navbar .navbar-brand img {
  
}
.navbar .navbar-nav > li > a {
  padding: 10px 12px;
  margin: 15px 0;
}
.navbar .navbar-nav.navbar-uppercase > li > a {
  text-transform: uppercase;
  letter-spacing: 0.3px;
  font-weight: 400;
}
.navbar .navbar-nav > li > a.btn {
  padding: 7px 14px;
  border: 1px solid #ddd;
  border-radius: 2px;
  color: #333;
}
.navbar .navbar-nav > li > a.btn:hover,
.navbar .navbar-nav > li > a.btn:focus {
  background: #ed4c0c;
  border: 1px solid transparent !important;
  color: #fff !important;
}
.navbar-transparent .btn {
  background: #ed4c0c;
  border: 1px solid transparent !important;
  color: #fff !important;
}
.navbar .navbar-nav > li > a [class^="fa"] {
  font-size: 15px;
  position: relative;
  top: 1px;
  margin-top: -3px;
}

.navbar-default {
  background-color: white;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.navbar-default .navbar-nav > li > a:not(.btn) {
  color: #434547;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:not(.btn):hover,
.navbar-default .navbar-nav > .active > a:not(.btn):focus,
.navbar-default .navbar-nav > li > a:not(.btn):hover,
.navbar-default .navbar-nav > li > a:not(.btn):focus {
  background-color: transparent;
  border-radius: 2px;
  color: #434547;
  opacity: 0.85;
  filter: alpha(opacity=85);
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
  border-bottom-color: #333333;
  border-top-color: #333333;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
  color: #c5a47e;
}
.navbar-default .navbar-nav .navbar-toggle:hover, .navbar-default .navbar-nav .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-default .navbar-brand {
  color: #434547;
}
.navbar-default:not(.navbar-transparent) .btn-default:hover {
  color: #c5a47e;
  border-color: #c5a47e;
}
.navbar-default:not(.navbar-transparent) .btn-neutral, .navbar-default:not(.navbar-transparent) .btn-neutral:hover, .navbar-default:not(.navbar-transparent) .btn-neutral:active {
  color: #777777;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}

.navbar-transparent {
  padding: 15px 0;
  background-color: transparent;
  background-color: #fff;
  border-bottom: 1px solid transparent;
}

.navbar-toggle {
  margin-top: 19px;
  margin-bottom: 19px;
  border: 0;
}
.navbar-toggle .icon-bar {
  background-color: #FFFFFF;
}
.navbar-toggle .navbar-collapse,
.navbar-toggle .navbar-form {
  border-color: transparent;
}
.navbar-toggle.navbar-default .navbar-toggle:hover, .navbar-toggle.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-transparent .navbar-toggle .icon-bar,.navbar-default .navbar-toggle .icon-bar {
  background-color: #333333;
}

.navbar.navbar-fixed-top {
  transition: all .5s .1s;
}

.navbar-fixed-top .navbar-brand img {
  width: 190px;
}

.navbar-transparent .navbar-brand img {
  width: 280px;
}

@media (min-width: 768px) {
  .navbar-transparent .navbar-brand,
  [class*="navbar-ct"] .navbar-brand {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .navbar-transparent .navbar-brand:focus, .navbar-transparent .navbar-brand:hover,
  [class*="navbar-ct"] .navbar-brand:focus,
  [class*="navbar-ct"] .navbar-brand:hover {
    background-color: transparent;
    opacity: 1;
    filter: alpha(opacity=100);
    color: #FFFFFF;
  }
  .navbar-transparent .navbar-nav > li > a:not(.btn),
  [class*="navbar-ct"] .navbar-nav > li > a:not(.btn) {
    /*color: #FFFFFF;*/
    border-color: #FFFFFF;
    /*opacity: 0.85;*/
    filter: alpha(opacity=85);
  }
  .navbar-transparent .navbar-nav > .active > a:not(.btn),
  .navbar-transparent .navbar-nav > .active > a:hover:not(.btn),
  .navbar-transparent .navbar-nav > .active > a:focus:not(.btn),
  .navbar-transparent .navbar-nav > li > a:hover:not(.btn),
  .navbar-transparent .navbar-nav > li > a:focus:not(.btn),
  [class*="navbar-ct"] .navbar-nav > .active > a:not(.btn),
  [class*="navbar-ct"] .navbar-nav > .active > a:hover:not(.btn),
  [class*="navbar-ct"] .navbar-nav > .active > a:focus:not(.btn),
  [class*="navbar-ct"] .navbar-nav > li > a:hover:not(.btn),
  [class*="navbar-ct"] .navbar-nav > li > a:focus:not(.btn) {
    background-color: transparent;
    border-radius: 3px;
    /*color: #FFFFFF;*/
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .navbar-transparent .navbar-nav .nav > li > a.btn:hover,
  [class*="navbar-ct"] .navbar-nav .nav > li > a.btn:hover {
    background-color: transparent;
  }
  .navbar-transparent .navbar-nav > .dropdown > a .caret,
  .navbar-transparent .navbar-nav > .dropdown > a:hover .caret,
  .navbar-transparent .navbar-nav > .dropdown > a:focus .caret,
  [class*="navbar-ct"] .navbar-nav > .dropdown > a .caret,
  [class*="navbar-ct"] .navbar-nav > .dropdown > a:hover .caret,
  [class*="navbar-ct"] .navbar-nav > .dropdown > a:focus .caret {
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
  }
  .navbar-transparent .navbar-nav > .open > a,
  .navbar-transparent .navbar-nav > .open > a:hover,
  .navbar-transparent .navbar-nav > .open > a:focus,
  [class*="navbar-ct"] .navbar-nav > .open > a,
  [class*="navbar-ct"] .navbar-nav > .open > a:hover,
  [class*="navbar-ct"] .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .navbar-transparent .btn-default,
  [class*="navbar-ct"] .btn-default {
    color: #FFFFFF;
    border-color: #FFFFFF;
  }
  .navbar-transparent .btn-default.btn-fill,
  [class*="navbar-ct"] .btn-default.btn-fill {
    color: #777777;
    background-color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .navbar-transparent .btn-default.btn-fill:hover,
  .navbar-transparent .btn-default.btn-fill:focus,
  .navbar-transparent .btn-default.btn-fill:active,
  .navbar-transparent .btn-default.btn-fill.active,
  .navbar-transparent .open .dropdown-toggle.btn-fill.btn-default,
  [class*="navbar-ct"] .btn-default.btn-fill:hover,
  [class*="navbar-ct"] .btn-default.btn-fill:focus,
  [class*="navbar-ct"] .btn-default.btn-fill:active,
  [class*="navbar-ct"] .btn-default.btn-fill.active,
  [class*="navbar-ct"] .open .dropdown-toggle.btn-fill.btn-default {
    border-color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
  }

  .navbar-transparent .dropdown-menu .divider {
    background-color: rgba(255, 255, 255, 0.2);
  }

  .navbar-transparent .navbar-brand img {
    margin-top: -15px;
  }
}

.dropdown-menu {
  visibility: hidden;
  margin: 0;
  padding: 0;
  border-radius: 4px;
  display: block;
  z-index: 9000;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.125);
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.125);
  -webkit-transform: translate3d(0, -20px, 0);
  -moz-transform: translate3d(0, -20px, 0);
  -o-transform: translate3d(0, -20px, 0);
  -ms-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
  -webkit-transition: all 370ms cubic-bezier(0.34, 1.61, 0.7, 1);
  -moz-transition: all 370ms cubic-bezier(0.34, 1.61, 0.7, 1);
  -o-transition: all 370ms cubic-bezier(0.34, 1.61, 0.7, 1);
  -ms-transition: all 370ms cubic-bezier(0.34, 1.61, 0.7, 1);
  transition: all 370ms cubic-bezier(0.34, 1.61, 0.7, 1);
}
.open .dropdown-menu {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -o-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.navbar-nav > li > .dropdown-menu {
  border-radius: 4px;
  margin-top: -5px;
}
.navbar-nav > li > .dropdown-menu:before {
  border-bottom: 11px solid rgba(0, 0, 0, 0.2);
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  content: "";
  display: inline-block;
  position: absolute;
  left: 12px;
  top: -11px;
}
.navbar-nav > li > .dropdown-menu:after {
  border-bottom: 11px solid #FFFFFF;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  content: "";
  display: inline-block;
  position: absolute;
  left: 12px;
  top: -10px;
}
.navbar-nav.navbar-right > li > .dropdown-menu:before {
  left: auto;
  right: 12px;
}
.navbar-nav.navbar-right > li > .dropdown-menu:after {
  left: auto;
  right: 12px;
}
.dropdown-menu > li > a {
  padding: 10px 20px;
  margin: 0px 0px;
  color: #434547;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 13px;
  line-height: 13px;
  padding: 20px 20px;
  border-bottom: 1px solid #EEEEEE;
}
.dropdown-menu > li > a img {
  margin-top: -3px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #FFFFFF;
  opacity: 1;
  text-decoration: none;
}
.dropdown-menu > li:last-child > a {
  border-bottom: 0;
}
.dropdown-menu > li > a:focus {
  outline: 0 !important;
}
.btn-group.select .dropdown-menu {
  min-width: 100%;
}
.dropdown-menu > li:first-child > a {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.dropdown-menu > li:last-child > a {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.select .dropdown-menu > li:first-child > a {
  border-radius: 0;
  border-bottom: 0 none;
}

.dropdown-menu.dropdown-info > li > a:hover, .dropdown-menu.dropdown-info > li > a:focus {
  color: #00abc0;
}
.dropdown-menu.dropdown-success > li > a:hover, .dropdown-menu.dropdown-success > li > a:focus {
  color: #7accb8;
}
.dropdown-menu.dropdown-danger > li > a:hover, .dropdown-menu.dropdown-danger > li > a:focus {
  color: #e78b90;
}
.dropdown-menu.dropdown-warning > li > a:hover, .dropdown-menu.dropdown-warning > li > a:focus {
  color: #f88f58;
}
.dropdown-menu.dropdown-black > li > a:hover, .dropdown-menu.dropdown-black > li > a:focus {
  color: #333333;
}

.dropdown-with-icons > li > a {
  padding-left: 0px;
  line-height: 28px;
}
.dropdown-with-icons i {
  text-align: center;
  line-height: 28px;
  float: left;
}
.dropdown-with-icons i[class^="pe-"] {
  font-size: 24px;
  width: 46px;
}
.dropdown-with-icons i[class^="fa"] {
  font-size: 14px;
  width: 38px;
}

@media (min-width: 768px) {
  .slider-wrapper {
    /*max-width: 480px;*/
    margin: 0 80px;
    position: relative;
    top: 28%;
    text-align: center;
  }
}

@media (max-width: 992px) {
  .section-hero {
    padding: 0 !important;
    height: 90vh !important;
    /*background: url('../img/hero-bg.jpg') bottom !important;*/
  }
}

@media (max-width: 768px) {
  h1 {
    font-size: 2em;
    line-height: 1.25;
  }
  h1.responsive-small {
    font-size: 2.3em !important;
  }

  h2 {
    line-height: 1.15384615;
  }

  h3 {
    font-size: 1.375em;
    line-height: 1.13636364;
  }

  h4 {
    font-size: 1.15em;
    line-height: 1.5;
  }

  /*.navbar-transparent {
    background-color: transparent;
  }*/

  .wrapper {
    text-align: center !important;
    overflow: hidden;
  }

  .section-we-made-1 p {
    display: none;
  }

  .section-clients-1 .logos ul li {
    width: 33%;
  }
  .section-clients-1 .logos ul li img {
    width: 80%;
  }
  .section-clients-1 .logos ul li img:last-child {
    opacity: 0;
  }

  .section-clients-2 .tab-content {
    min-height: 130px;
  }

  .section-team-1 .static-image img {
    margin-top: 0;
  }

  .section-team-3 .name {
    margin-top: -10px;
  }
  .section-team-3 .motto h3 {
    font-size: 1em;
  }

  .btn {
    margin: 0 auto 15px;
    float: none;
  }

  .section-contact-3 .address-container {
    top: 0;
    width: 100% !important;
    padding: 20px !important;
  }

  footer {
    padding-top: 15px;
  }
  footer .row .info {
    margin-top: 15px;
  }
  footer .row .info .title {
    /*text-align: center !important;*/
    margin-top: 25px;
  }
  footer .row .info ul {
    /*text-align: center;*/
  }
  footer .row div:first-child .title {
    margin-top: 0;
  }

  .navbar-transparent .navbar-brand {
    color: #FFFFFF;
  }
  .mb-sm-50 {
    margin-bottom: 50px;
  }
  .btn-box{
    text-align: center !important;
  }
  .navbar>.container .navbar-brand, 
  .navbar>.container-fluid .navbar-brand{
    margin-left: 10px;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#bodyClick {
  height: 100%;
  width: 100%;
  position: fixed;
  opacity: 0;
  top: 0;
  left: auto;
  right: 300px;
  content: "";
  z-index: 1029;
  overflow-x: hidden;
}

body {
  position: relative;
}

.navbar-header {
  -webkit-transform: translate3d(0px, 0, 0);
  -moz-transform: translate3d(0px, 0, 0);
  -o-transform: translate3d(0px, 0, 0);
  -ms-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
  -webkit-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  -moz-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  -o-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  -ms-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  position: relative;
}

.navbar-burger .navbar-collapse {
  position: fixed;
  display: block;
  top: 0;
  height: 100vh !important;
  width: 300px;
  right: 0;
  z-index: 1032;
  visibility: visible;
  background-color: #999;
  overflow-y: visible;
  border-top: none;
  text-align: left;
  border-left: 1px solid #e3e3e3;
  padding-right: 0px;
  padding-left: 40px;
  max-height: none !important;
  -webkit-transform: translate3d(300px, 0, 0);
  -moz-transform: translate3d(300px, 0, 0);
  -o-transform: translate3d(300px, 0, 0);
  -ms-transform: translate3d(300px, 0, 0);
  transform: translate3d(300px, 0, 0);
  -webkit-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  -moz-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  -o-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  -ms-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
}
.navbar-burger .navbar-collapse > ul {
  position: relative;
  z-index: 3;
  overflow-y: auto;
  height: 100%;
}
.navbar-burger .navbar-collapse .nav > li {
  border-bottom: 1px solid #e5e5e5;
  display: block;
  width: 100%;
}
.navbar-burger .navbar-collapse .nav > li:last-child {
  border-bottom: 0;
}
.navbar-burger .navbar-collapse .nav > li > a {
  margin: 0px 0px;
  color: #434547;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
  line-height: 13px;
  padding: 24px 0;
}
.navbar-burger .navbar-collapse .nav > li > a:hover, .navbar-burger .navbar-collapse .nav > li > a.active {
  color: #c5a47e;
}
.navbar-burger .navbar-collapse .nav > li.social-links {
  text-align: center;
  margin-left: -40px;
}
.navbar-burger .navbar-collapse .nav > li.social-links > a {
  font-size: 18px;
  padding: 24px 15px;
}
.navbar-burger .navbar-collapse::after {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  background-color: #FFFFFF;
  display: block;
  content: "";
  z-index: 1;
}
.navbar-burger .navbar-collapse.has-image::after {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  background-color: rgba(17, 17, 17, 0.8);
  display: block;
  content: "";
  z-index: 1;
}
.navbar-burger .navbar-collapse .active > a,
.navbar-burger .navbar-collapse .dropdown .dropdown-menu > li > a {
  color: #434547;
}
.navbar-burger .navbar-collapse .active > a:hover, .navbar-burger .navbar-collapse .active > a:focus,
.navbar-burger .navbar-collapse .dropdown .dropdown-menu > li > a:hover,
.navbar-burger .navbar-collapse .dropdown .dropdown-menu > li > a:focus {
  color: #c5a47e;
}
.navbar-burger .navbar-nav > li > .dropdown-menu:after, .navbar-burger .navbar-nav > li > .dropdown-menu:before {
  display: none;
}
.navbar-burger .dropdown-menu {
  float: none;
  width: auto;
  margin-top: 0;
  background-color: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
}
.navbar-burger .open .dropdown-menu {
  position: static;
}
.navbar-burger .navbar-toggle .icon-bar {
  display: block;
  position: relative;
  width: 24px;
  height: 2px;
  border-radius: 1px;
}
.navbar-burger.navbar-transparent .navbar-toggle .icon-bar {
  background: #fff;
}
.navbar-burger .navbar-header .navbar-toggle {
  margin-top: 12px;
  margin-bottom: 8px;
  width: 40px;
  height: 40px;
}
.navbar-burger .bar1,
.navbar-burger .bar2,
.navbar-burger .bar3 {
  outline: 1px solid transparent;
}
.navbar-burger .bar1 {
  top: 0px;
  -webkit-animation: topbar-back 500ms linear 0s;
  -moz-animation: topbar-back 500ms linear 0s;
  animation: topbar-back 500ms 0s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.navbar-burger .bar2 {
  opacity: 1;
}
.navbar-burger .bar3 {
  bottom: 0px;
  -webkit-animation: bottombar-back 500ms linear 0s;
  -moz-animation: bottombar-back 500ms linear 0s;
  animation: bottombar-back 500ms 0s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.navbar-burger .toggled .bar1 {
  top: 6px;
  -webkit-animation: topbar-x 500ms linear 0s;
  -moz-animation: topbar-x 500ms linear 0s;
  animation: topbar-x 500ms 0s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.navbar-burger .toggled .bar2 {
  opacity: 0;
}
.navbar-burger .toggled .bar3 {
  bottom: 6px;
  -webkit-animation: bottombar-x 500ms linear 0s;
  -moz-animation: bottombar-x 500ms linear 0s;
  animation: bottombar-x 500ms 0s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@media (min-width: 768px) {
  .navbar-form {
    margin-top: 21px;
    margin-bottom: 21px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-open .navbar-collapse {
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
  }

  .navbar-burger .container {
    padding: 0 15px;
  }
  .navbar-burger .navbar-header {
    width: 100%;
  }
  .navbar-burger .navbar-toggle {
    display: block;
    margin-right: 0;
  }

  body > .navbar-collapse .navbar-nav,
  body > .navbar-collapse .navbar-nav > li {
    float: none;
  }
  body > .navbar-collapse .navbar-nav > li {
    float: none;
  }
}
/*          Changes for small display      */
@media (max-width: 767px) {
  .navbar-transparent {
    padding-top: 0;
    background-color: rgba(0, 0, 0, 0);
  }

  #bodyClick {
    right: 230px;
  }

  .navbar-collapse {
    position: fixed;
    display: block;
    top: 0;
    height: 100vh;
    width: 230px;
    right: 0;
    z-index: 1032;
    visibility: visible;
    background-color: #999;
    overflow-y: visible;
    border-top: none;
    text-align: left;
    border-left: 1px solid #e3e3e3;
    padding-right: 15px;
    padding-left: 15px;
    max-height: none !important;
    -webkit-transform: translate3d(230px, 0, 0);
    -moz-transform: translate3d(230px, 0, 0);
    -o-transform: translate3d(230px, 0, 0);
    -ms-transform: translate3d(230px, 0, 0);
    transform: translate3d(230px, 0, 0);
    -webkit-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -moz-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -o-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -ms-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  }
  .navbar-collapse ul {
    position: relative;
    z-index: 3;
    overflow-y: auto;
    height: 100%;
  }
  .navbar-collapse .nav > li {
    border-bottom: 1px solid #e5e5e5;
    padding-right: 15px;
  }
  .navbar-collapse .nav > li:last-child {
    border-bottom: 0;
  }
  .navbar-collapse .nav > li > a {
    margin: 0px 0px;
    color: #434547;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    line-height: 13px;
    padding: 24px 0;
  }
  .navbar-collapse .nav > li > a:hover, .navbar-collapse .nav > li > a.active {
    color: #c5a47e;
  }
  .navbar-collapse .nav > li.social-links {
    text-align: center;
    margin-left: -40px;
  }
  .navbar-collapse .nav > li.social-links > a {
    font-size: 18px;
    padding: 24px 15px;
  }
  .navbar-collapse::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    background-color: #FFFFFF;
    display: block;
    content: "";
    z-index: 1;
  }
  .navbar-collapse.has-image::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    background-color: rgba(17, 17, 17, 0.8);
    display: block;
    content: "";
    z-index: 1;
  }

  .navbar .container {
    left: 0;
  }

  .nav-open .navbar-collapse {
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
  }

  .nav-open .wrapper {
    left: 0;
    -webkit-transform: translate3d(-115px, 0, 0);
    -moz-transform: translate3d(-115px, 0, 0);
    -o-transform: translate3d(-115px, 0, 0);
    -ms-transform: translate3d(-115px, 0, 0);
    transform: translate3d(-115px, 0, 0);
  }

  .navbar-nav {
    margin: 0;
  }
  .navbar-nav .dropdown .dropdown-menu > li > a {
    padding: 10px 15px 10px;
  }
  .navbar-nav .dropdown .dropdown-menu > li:first-child > a {
    padding-top: 0;
  }
  .navbar-nav .dropdown .dropdown-menu > li:last-child > a {
    padding-bottom: 20px;
  }

  [class*="navbar-"] .navbar-nav > li > a,
  [class*="navbar-"] .navbar-nav > li > a:hover,
  [class*="navbar-"] .navbar-nav > li > a:focus,
  [class*="navbar-"] .navbar-nav .navbar-nav .open .dropdown-menu > li > a:active {
    color: white;
  }
  [class*="navbar-"] .navbar-nav .active > a,
  [class*="navbar-"] .navbar-nav .dropdown .dropdown-menu > li > a {
    color: #434547;
  }
  [class*="navbar-"] .navbar-nav > li > a,
  [class*="navbar-"] .navbar-nav .open .dropdown-menu > li > a {
    /*opacity: .7;
    background: transparent;*/
  }
  [class*="navbar-"] .navbar-nav > li > a:hover, [class*="navbar-"] .navbar-nav > li > a:focus,
  [class*="navbar-"] .navbar-nav .open .dropdown-menu > li > a:hover,
  [class*="navbar-"] .navbar-nav .open .dropdown-menu > li > a:focus {
    opacity: 1;
  }
  [class*="navbar-"] .navbar-nav.navbar-nav .open .dropdown-menu > li > a:active {
    opacity: 1;
  }
  [class*="navbar-"] .navbar-nav .dropdown > a:hover .caret {
    border-bottom-color: #777;
    border-top-color: #777;
  }
  [class*="navbar-"] .navbar-nav .dropdown > a:active .caret {
    border-bottom-color: white;
    border-top-color: white;
  }

  .dropdown-menu {
    display: none;
  }

  .navbar-fixed-top {
    -webkit-backface-visibility: hidden;
  }

  .footer nav.pull-left {
    float: none !important;
  }

  .navbar-toggle:hover, .navbar-toggle:focus {
    background-color: transparent !important;
  }

  .btn.dropdown-toggle {
    margin-bottom: 0;
  }

  .media-post .author {
    width: 20%;
    float: none !important;
    display: block;
    margin: 0 auto 10px;
  }

  .media-post .media-body {
    width: 100%;
  }

  .navbar.navbar-fixed-top{
    background: #ffffff;
    padding-bottom: 0;
  }

  .navbar-header{
    background: #ffffff;
  }

  .section-bg{
    height: 285px !important;
  }

  .nav-open .navbar .navbar-header {
    -webkit-transform: translate3d(-280px, 0, 0);
    -moz-transform: translate3d(-280px, 0, 0);
    -o-transform: translate3d(-280px, 0, 0);
    -ms-transform: translate3d(-280px, 0, 0);
    transform: translate3d(-280px, 0, 0);
  }
}
@media (max-width: 767px) {
  .footer .social-area.pull-right,
  .footer nav.pull-left {
    text-align: center;
  }

  .section-numbers .card {
    padding: 20px 0;
  }
  .agent-login-form{
    display: block !important;
  }
  .v-frame{
    height: 215px;
  }
}

@media (min-width: 767px) and (max-width: 768px) {
  .navbar-brand{
    height: 15px;
  }
}

@media (max-width: 992px) {

  .navbar-transparent .navbar-brand img {
    width: 150px !important;
  }

  .navbar .navbar-nav > li > a {
    padding: 10px 10px !important;
  }

  .slider-wrapper {
    max-width: 100%;
    position: relative;
    top: 25%;
    text-align: center;
  }

  .first-title {
    font-size: 32px !important;
  }

  .second-title {
    font-size: 18px;
  }

}

@media (max-width: 1024px){
  .navbar-transparent .navbar-brand img {
    width: 150px !important;
  }
}

@media (min-width: 768px) and (max-width: 1024px){
  .login-form{
    width: 347px;
  }
}

/*-----Margin-----*/

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-0{
  margin-bottom: 0px !important;
}

.mt-10{
  margin-top: 10px;
}

.mt-20{
  margin-top: 20px;
}

.mt-30{
  margin-top: 30px;
}

.mt-40{
  margin-top: 40px;
}

.mt-50{
  margin-top: 50px;
}

.pt-80{
  padding-top: 80px !important;
}

.mr-10{
  margin-right: 10px;
}

/*-----Padding-----*/

.pt-10{
  padding-top: 10px;
}

.pt-20{
  padding-top: 20px;
}

.pt-30{
  padding-top: 30px;
}

.pt-40{
  padding-top: 40px;
}

.pt-50{
  padding-top: 50px;
}

.pt-0{
  padding-top: 0px !important;
}

.pb-0{
  padding-bottom: 0px !important;
}

.pl-0{
  padding-left: 0px;
}

.pr-0{
  padding-right: 0px;
}

/*-----Section-----*/

.section {
  padding: 40px 0;
}

.section_p20{
  padding: 20px 0;
}

.section-gray {
  background-color: #f9f9f2;
}

.section .title-area {
  max-width: 750px;
  margin: 30px auto 50px;
  display: block;
  padding: 0 15px;
  text-align: center;
}

.section-bg{
  width: 100%;
  height: 500px;
  background: #ffffff;
  overflow: hidden;
  position: relative;
}

/*-----Hero Section-----*/

.section-hero {
  background: url('../img/hero-bg.jpg') center;
  background-size: cover;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: block;
  position: relative;
}

.section-hero .container {
  z-index: 3;
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
}

.first-title {
  font-family: 'Julius Sans One', sans-serif;
  font-size: 48px !important;
  text-transform: uppercase;
  font-weight: bold !important;
  color: #fff;
}

.second-title {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px !important;
  color: #fff;
}

.section-hero .text-wrap {
  /*position: relative;
  top: 20px;*/
}

.section-hero p {
  color: #fff;
  letter-spacing: 0.3px;
  font-weight: 300;
  font-size: 14px;
  text-align: justify;
  padding: 0 20px;
  margin-bottom: 25px;
}

.section-hero img {
  border: 8px solid rgba(255,255,255,0.5);
  border-radius: 3px;
}

.section-hero .btn {
  width: 40%;
}

/*-----Review Section-----*/

.review-section {
  background: url(../img/review-bg.jpg) center;
  background-size: cover;
}

.review-box {
  /*background: rgba(255,255,255,0.85) url(../img/quotation.png) no-repeat 28px 10px;
  background-size: 30px;*/
  background: rgba(255,255,255,0.85);
  padding: 20px 50px;
  margin-bottom: 20px;
}

.review-container{
  border-bottom: 1px solid #e5e5e5;
  padding: 20px 0;
  margin-bottom: 20px;
}

.review-box h4,.review-container h4 {
  color: rgb(0, 166, 128);
}

.client-info {
  color: #333;
}

.client-info img {
  width: 125px;
  float: right;
}

@media (min-width: 768px) {
  .tripadvisor {
    position: relative; 
    top: 30px;
  }
}

#review-form{
  padding-top: 50px;
  padding-bottom: 70px;
}

.form-group{
  margin-bottom: 20px;
}

.form-control{
  color: #000000;
  font-weight: 400;
  height: 40px;
  border-radius: 0;
}

input[type="text"], textarea{
  padding: 7px;
}

.form-control::-moz-placeholder {
  color: #000000 !important;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #000000 !important;
}

.form-control::-webkit-input-placeholder {
  color: #000000 !important;
}

textarea{
  min-height: 150px;
}

.imp-note,.error{
  color: #f11717;
}

.form-group .form-control.error{
  color: #333333 !important;
}

.note{
  font-size: 13px;
}

/*----- flight -----*/

.table{
  text-align: center;
  background: #ffffff;
  border-collapse: separate;
  border-spacing: 2px;
  border: 1px solid #ddd;
}

.table tr.even, .table tr:nth-of-type(even){
  background: #f9f9f9;
}

.table th{
  text-align: center;
}

.table>tbody>tr>td, .table>tbody>tr>th{
  vertical-align: middle;
  border-top: none;
  padding: 20px 10px;
}

.positive{
  color: #79b317;
}

.negative{
  color: #b21d2b;
}

.notice{
  color: #111111;
  margin-bottom: 15px;
  text-decoration: underline;
}

.note-list{
  margin: 20px 0;
}

.note-list li{
  list-style-type: none;
  line-height: 27px;
}

.note-list li:before{
  content: "\f061";
  color: #b21d2b;
  font-family: FontAwesome;
  font-size: 12px;
  margin-right: 12px;
  vertical-align: bottom;
}

.btn-box{
  text-align: right;
  margin-bottom: 40px;
}

.btn-box > .btn.btn-orange{
  margin-left: 10px;
}

.link-txt{
  color: #ed4c0c;
  font-weight: 600;
}

.agent-login-box{
  background: url(../img/bg-loginform.png) no-repeat;
  padding: 40px 20px 20px 20px;
  position: relative;
}

.geb-balloon{
  position: absolute;
  top: 5px;
  left: 35px;
}

.login-form{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
  border: 2px solid #9b6900;
  padding: 0;
}

.header-login{
  background: url(../img/header-login-bg.png) no-repeat bottom center;
  height: 68px;
  background-size: 450px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-top-left: 5px;
  -moz-border-radius-top-right: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  font-size: 28px;
  color: #D6FF81;
  text-align: right;
  padding: 5px 20px 0 0;
  text-shadow: 2px 2px 5px rgba(0,0,0, 1);
  letter-spacing: -1px;
}

.agent-login{
  padding: 20px;
  text-align: right;
}

.agent-login > p{
  text-align: left;
  font-size: 20px;
  margin-bottom: 30px;
}

.balloon-list{
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.balloon-list li{
  background: url(../img/geb-balloon-list.png) no-repeat left top;
  line-height: 25px;
  padding-left: 55px;
  padding-bottom: 30px;
}

.wrapper-bg{
  display: -webkit-box;
  background: url(../img/Bagan-Balloons.jpg);
  background-size: cover;
}

.bg-white{
  min-height: 930px;
  padding: 20px;
  margin: 30px 0;
  border-radius: 5px;
  background: #ffffff;
}

.login-banner{
  background: url(../img/site-banner.jpg) center;
  background-size: cover;
  width: 100%;
  height: 280px;
  overflow: hidden;
  display: block;
  position: relative;
  margin: 0 auto;
}

.agent-login-form{
  display: inline-block;
  padding: 30px 20px;
  margin-top: 20px;
  border-radius: 3px;
  border: 10px solid #cccccc;
}

.remind-text,.remind-text:focus{
  color: #5093ce;
  font-weight: 600;
}

.remind-text:hover{
  color: #5093ce;
  text-decoration: underline;
}

.sub-title{
  font-size: 17px;
  font-weight: 700;
}

.bullet{
  margin-top: 25px;
}

.bullet li{
  background: transparent;
  list-style-image: none;
  padding-left: 0px;
  padding-bottom: 15px;
}

.bullet li:last-child{
  padding-bottom: 0px;
}

.quote{
  color: #800000;
  font-size: 24px !important;
}

.txt-italic{
  font-weight: 300 !important;
  font-style: italic;
  padding-left: 30px;
}

.wrap-box{
  display: inline-block;
  margin-bottom: 50px;
}

.wrap-box h4{
  font-size: 26px;
  color: #800000;
  text-transform: uppercase;
}

.wrap-box p{
  font-weight: 400;
}

/*gallery*/

.hover{
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin-bottom: 30px;
}

.hover a img{
  width: 100%;
  height: auto;
}

.hover a img{
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hover a:hover img{
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.hover .mask_hover{
  visibility: hidden;
  opacity: 0;
  background: rgba(216,165,40,0.35);
  transition: all 0.3s ease-in-out;
}

.hover .mask_hover{
  cursor: pointer;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.hover .mask_hover span{
  cursor: pointer;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hover .mask_hover span i{
  font-size: 18px;
  cursor: pointer;
  color: #ffffff;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  border-radius: 50%;
  background-clip: padding-box;
  border: 2px solid #ffffff;
  transition: all 0.3s ease-in-out;
}

.hover a:hover .mask_hover{
  visibility: visible;
  opacity: 1;
}

.v-frame{
  border: none;
  overflow: hidden;
}

/*-----Safety Section-----*/

.safety-card {
  border-top: 2px solid #eee; 
  padding: 25px 0; 
  text-align: center;
}

/*-----Travel Inspiration Section-----*/

.card {
  background: #fff; 
  margin-bottom: 30px;
  text-align: center;
  padding: 20px;
}

.card h4 {
  font-size: 19px;
  padding: 0 15px;
}

.card h4 a{
  color: #333333;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

/*-----Footer Section-----*/

.footer {
  background-color: #343a40;
  padding-top: 60px;
}

.footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer ul a {
  color: #aaa;
  display: block;
  margin-bottom: 12px;
}

.footer ul a:hover, .footer ul a:focus {
  color: #fff;
}

.footer .title {
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #fff;
  text-align: left;
}

.footer address, .footer address a {
  font-weight: 300;
  color: #aaa;
  line-height: 1.8em;
}

.footer address a:hover {
  color: #fff;
}

.footer .copyright {
  color: #999;
  line-height: 2em;
  text-align: center;
  font-size: 12px;
  font-weight: 300;
  border-top: 1px solid rgba(255,255,255,0.1);
  padding: 20px 0;
  margin-top: 40px;
}

.footer .copyright a {
  color: #999;
  font-size: 12px;
}

.footer .copyright a:hover {
  color: #fff;
}

.footer .fa{
  color: #ffcb2b;
  font-size: 15px;
}

address i{
  color: #ffcb2b;
  font-size: 15px;
  margin-top: 7px;
  float: left;
}

.contact-lable{
  padding-left: 20px;
  margin-bottom: 5px;
  line-height: 28px;
  display: block;
}

.footer-bg {
  background: url(../img/footer-bg.jpg) center;
  background-size: cover;
}

.call-to-action {
  background: rgba(255, 251, 216, 1);
  padding: 15px 40px;
  border-radius: 3px;
  margin-top: 20px;
}

.call-to-action p {
  font-size: 16px;
  font-weight: 700;
  margin-top: 10px;
  color: #111;
}

.call-to-action .btn {
  margin-top: 15px;
}

/*-----Slick Slider-----*/

.slick-dots {
  bottom: -45px !important;
}

.slick-dots li button:before
{
  font-size: 12px !important;
}

.slick-dots li.slick-active button:before
{
  color: rgba(255,255,255,0.5) !important;
}

.slider .slick-dots li.slick-active button:before{
  color: #000000 !important;
}

/*-----Footer Tripadvisor Widget-----*/

#CDSSCROLLINGRAVE.narrow {
    width: 320px !important;
}
